Description API
===============

.. automodule:: nupic.frameworks.opf.exp_description_api

See :doc:`description-template` for more details.

.. autoclass:: nupic.frameworks.opf.exp_description_api.DescriptionIface
   :members:

.. autoclass:: nupic.frameworks.opf.exp_description_api.ExperimentDescriptionAPI
   :members:
   :show-inheritance:


